#include <stdio.h>
#include "testpluginlib.h"

PLUGIN(extcall, arg)
{
   int r = 0;
   
   printf("Entered extcall(%s)\n", arg);
   r = helper(arg, 10);
   printf("Leaving %d = extcall(%s)\n", r, arg);
   return r;
}
